TAAS - Feature #391

Supplier Payment Approve
10/17/2024 07:45 PM - Junaid M

Status: Rejected Start date: 10/17/2024
Priority: Normal Due date:

Assignee: travvise Admin % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Supplier Payment Approve

Description

Coding Supplier Payment Approve

History

#1 - 10/17/2024 07:48 PM - Junaid M

- Assignee set to travvise Admin

#2 - 11/15/2024 11:15 AM - Arathy PS
NEW CHANGES

1. Period is mandatory, with default start date as current months first date and end date as current date.

2. Remove department and in its place add new label 'status' : Need approval, Rejected, Approved (Multi select with first two by default selected).
3. After note icon add a log icon, it should be a pop up with grid top label PV No: and inside the grid add columns approval status, date & time, user.
4. In the grid after details add another column 'comments' (with an edit icon besides it).

5. In the grid already approved payments should not be able to select again.

#3 - 12/09/2024 04:22 PM - Anil KV

- Assignee changed from travvise Admin to Vivekp V

Assignee Jan Theres Joshy

#4 - 12/09/2024 04:36 PM - Anil KV
- Status changed from New to Rejected

- Assignee changed from Vivekp V to travvise Admin
